FAQ siden som du prøver å besøke er ikke oversatt for dette språket enda. Du vil se den den engelske versjonen til oversettelsen av denne FAQ siden er tilgjengelig

Supported Devices

SPØRSMÅL:

What devices are currently supported by Rayman Adventures?

RESPONSE:


Rayman Adventures requires iOS 8 & 9, and supported on the following devices:

- iPhone 4S
- iPhone 5
- iPhone 5C
- iPhone 5S
- iPhone 6
- iPhone 6 Plus
- iPad 2
- iPad 3
- iPad 4
- iPad 5 (Air)
- iPad Mini
- iPad Mini 2 (Retina)
- iPod 5

Tilknyttede Plattformer

HAR DETTE HJULPET?

Takk for din tilbakemelding. Takk for din tilbakemelding. Beklager at det ikke har hjulpet.
Vennligst send en support sak og fortell oss hvordan vi kan hjelpe.